Subject: [Detnet] draft-finn-detnet-architecture-04

From: "Norman Finn (nfinn)" <[email-masked]>
Date: Mon, 21 Mar 2016 17:03:50 +0000

I’ve uploaded a new version of the DetNet architecture draft based on the
comments received over the last week or so.  Many thanks to those who
commented.  I don’t think I got in everything, but do think that the
document is much improved.  Hopefully, we can adopt it and move forward.

— Norm